{
  "../../../../../../../@crx/manifest": {
    "file": "assets/crx-manifest.js-DFyiZccP.js",
    "name": "crx-manifest.js",
    "src": "../../../../../../../@crx/manifest",
    "isEntry": true
  },
  "_client-BzjyOx7y.js": {
    "file": "assets/client-BzjyOx7y.js",
    "name": "client",
    "imports": [
      "_settings-CgBxHrrF.js"
    ]
  },
  "_clipTypes-C_ha5Ash.js": {
    "file": "assets/clipTypes-C_ha5Ash.js",
    "name": "clipTypes"
  },
  "_downloadIntent-Dv31jC2S.js": {
    "file": "assets/downloadIntent-Dv31jC2S.js",
    "name": "downloadIntent"
  },
  "_index.ts-loader-2I0oIARK.js": {
    "file": "assets/index.ts-loader-2I0oIARK.js",
    "src": "_index.ts-loader-2I0oIARK.js"
  },
  "_settings-CgBxHrrF.js": {
    "file": "assets/settings-CgBxHrrF.js",
    "name": "settings"
  },
  "src/background/index.ts": {
    "file": "assets/index.ts-BkGMAUD4.js",
    "name": "index.ts",
    "src": "src/background/index.ts",
    "isEntry": true,
    "imports": [
      "_settings-CgBxHrrF.js",
      "_downloadIntent-Dv31jC2S.js",
      "_clipTypes-C_ha5Ash.js"
    ]
  },
  "src/config/index.html": {
    "file": "assets/index.html-B7fMyQPm.js",
    "name": "index.html",
    "src": "src/config/index.html",
    "isEntry": true,
    "imports": [
      "_client-BzjyOx7y.js",
      "_settings-CgBxHrrF.js"
    ],
    "css": [
      "assets/index-B2D5FcJM.css"
    ]
  },
  "src/content/index.ts": {
    "file": "assets/index.ts-DQGjv8iX.js",
    "name": "index.ts",
    "src": "src/content/index.ts",
    "isEntry": true,
    "imports": [
      "_settings-CgBxHrrF.js",
      "_downloadIntent-Dv31jC2S.js",
      "_clipTypes-C_ha5Ash.js"
    ]
  },
  "src/popup/index.html": {
    "file": "assets/index.html-ClVBeFHX.js",
    "name": "index.html",
    "src": "src/popup/index.html",
    "isEntry": true,
    "imports": [
      "_client-BzjyOx7y.js",
      "_settings-CgBxHrrF.js",
      "_clipTypes-C_ha5Ash.js"
    ],
    "css": [
      "assets/index-xoGXBrzN.css"
    ]
  }
}